/* 
    Document   : style
    Created on : 27 sept. 2013, 09:58:48
    Author     : Hayat
    Description:
        Purpose of the stylesheet follows.
    Changes : Modif table page ContentFullStyle
*/
@import url('base.css');
@import url('fonts.css');

body{
	background: #d8d8d8;
	font-family: arial;
    font-size: 12px;
}
.wrapper{
	width: 1024px;
	position: relative;
	margin: 0 auto;
	background: white
}
/*=========================== HEADER ===========================*/
.header{
	width: 990px;
	height: 122px;
	display: block;
	margin: 0 auto;
	position: relative;
	z-index: 1
}

.header .logos{
	position: absolute;
	left: 0;
	top: 0;
}
.header .logos img{
	display: inline;
}
.header .top{
	position: absolute;
	right: 0;
	top: 12px;
}
.header .top .menulangue,.header .top .search{
	float: left
}

/*=========================== SEARCH ===========================*/
.search {
	background: url(/_layouts/15/images/santeSQLI/bg-search.png) no-repeat right 0;
	width:205px;
	height:22px;
	padding-top:6px;
	overflow:hidden;
	position: relative
}

.search .champ{
	margin: 0;
	padding-left: 10px;
	color: #bfbfbf;
}
.search input {
	border: none;
	background: none;
	font: 12px arial;
	color: #bfbfbf;
	width: 165px
}

.search .ok input {
	width:25px;
	height:25px;
	margin:0;
	position: absolute;
	top: 2px;
	right: 2px;
	cursor: pointer;
	background: url(/_layouts/15/images/santeSQLI/bg-searchInput.png);
}

/*=========================== LANGUE ===========================*/
.header .top .menulangue{
	margin-right: 20px;
	margin-top: 2px
}
.header .top .menulangue li{
	display: inline-block
}
.header .top .menulangue li a{
	color: #0071b4;
}
.header .top .menulangue li a:hover{
	color: #888888;
}
.header .top .menulangue li.ar{
	font: 13px tahoma;
}

/*=========================== MENU PRINCIPAL ===========================*/
.menuprincipal{
	position: absolute !important;
	right: 0 !important;
	bottom: 30px !important; 
	font-size: 13px !important;
}

.menuprincipal ul li ul{
	display: none !important;
	position: absolute !important;
	top: 43px !important;
	left: 0px !important;
	width: 180px !important;
	margin-left: 0px !important;
	background: #0071b4 !important ;
    border-color: #0071b4 !important;
}
.menuprincipal ul li li{
	display: block !important;
	line-height: 20px !important;
}
.menuprincipal ul li:hover ul{
	display: block !important;
    

}
.menuprincipal ul li ul li a{
	display: block !important;
	line-height: 20px !important;
	padding: 5px 10px !important;
}
.menuprincipal ul li ul li a:hover{ 
	background: #42B3E5!important;
    width:100% !important;
    margin-left:-10px !important;
}
.menuprincipal ul li{
	position: relative !important;
	display: inline-block !important;
	line-height: 43px !important;
	*display: inline !important;
	*zoom: 1 !important;
}

.menuprincipal ul li.current,.menuprincipal ul li:hover a{
	background: #0071b4 !important;
	
}
.menuprincipal ul li a{
	padding: 0 10px !important;
	line-height: 43px !important;
	/*color: #888888 !important;*/
	display: inline-block !important;
}
.menuprincipal ul li.current a,.menuprincipal ul li:hover a,.menuprincipal ul li ul li a{
	color: white !important; 

}
/*=========================== CAROUSEL ===========================*/
#image_carousel ul{
	margin: 0;
	padding: 0;
	position: relative
}
#image_carousel .details{
	position: absolute;
	bottom: 210px;
	left: 17px;
	padding: 0 10px 40px 10px;
	/*width: 550px;*/
	background: url("/_layouts/15/images/santeSQLI/bg-detail.png")
} 
#image_carousel .details p{
	width: 550px
}
#image_carousel li{
	position: relative
}
#image_carousel .details h3{
	font: 65px Calibri;
	color: #42b3e5;
	margin-bottom: 0;
	margin-top: 0
}
	
#image_carousel .details p{
	font: 24px Calibri;
	color: white;
	text-shadow: 2px 1px 2px #333333;
}

#image_carousel li{
	display: inline-block;
	*display: inline;
	*zoom: 1
}
#image_carousel .pager {
	position: absolute;
	bottom: 216px;
    left: 27px;
	z-index: 100
}
.pager a {
    background: url(/_layouts/15/images/santeSQLI/ico-nav-slide.png) 0 0 no-repeat transparent;
    width: 15px;
    height: 15px;
    margin: 0 5px 0 0;
    display: inline-block;
}
.pager a.selected {
    background-position: 0 -16px;
    cursor: default;
}

.pager a span {
    display: none;
}

.bannier{
	position: relative;
	height: 670px;
	display: block;
	z-index: 0;
}
/*=========================== SECTIONS ===========================*/
.bannier .sections{
	position: absolute;
	width: 990px;
	bottom: 0;
	left: 17px;
	z-index: 2
}
.bannier .sections .bloc{
	float: left;
}
.sections .bloc{
	display: block;
	width: 300px;
	height:180px;
	padding: 15px;
	color: white;
	position: relative;
	margin-top: 0
}
.sections .bloc h3{
	font: 36px weblysleekuil;
	color: white;
	margin-top: 0;
	line-height: 36px;
	margin-bottom: 15px
}
/*=========================== BLOCS ===========================*/
.bloc a{
    color: white;
}
.bloc a:hover{
    color: #eee;
}
.bloc.port{
	background: #42b3e5;
}
.bloc.ann{
	background: #0091e4;
}
.bloc.com{
	background: #0071b4 ;
}

.bloc p.desc span{
	 font-weight: normal
}
.bloc p.desc{
	 font-weight: bold
}
.bloc .suite,.content .bloc .suite{
	clear: both;
	float: left;
	display: block;
	border: 1px solid white;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	color: white;
	padding: 0 10px;
	margin-top: 5px;
	background: none;
}
.bloc .suite:hover,.content .bloc .suite:hover{
	border-color: #ddd;
	color: #ddd
}
/*=========================== BLOC PORTRAIT ===========================*/
.bloc.port .img-port{
	float: left;
	margin-right: 10px;
	display: block;
	position: relative;
	width: 110px;
	height: 110px;
}
.bloc.port .img-port span{
	display: block;
	width: 110px;
	height: 110px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(/_layouts/15/images/santeSQLI/mask-portrait.png) no-repeat 0 0
}
.bloc.port strong{
	font-size: 14px
}
.bloc.port li {
    line-height: 25px;
}
.bloc.port > p {
    margin-bottom: 0;
}
.bloc.port li a {
    background: url("/_layouts/15/images/santeSQLI/ico-list.png") no-repeat 3px 8px;
    border-bottom: 1px solid #68C2EA; 
    display: block;
    padding-left: 27px;
    width: 290px;
}

.bloc.port ul li.last a {
    border: none
}

/*=========================== BLOC SLIDER ===========================*/
.bloc .slider li{
	width: 300px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
    line-height: 1.2; 
}
.bloc .slider{
	position: relative
}
.bloc .slider .nav{
	position: absolute;
	bottom: 5px;
	*bottom: 15px;
	right: 15px
}
.bloc .slider .nav span{
	cursor: pointer;
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(/_layouts/15/images/santeSQLI/ico-nav-flech.png) 0 0
}
.bloc .slider .nav span.prev{
	background-position:0 0
}
.bloc .slider .nav span.next{
	background-position:14px 0px
}
 
/*=========================== CONTENU ===========================*/
#container{
	background: white; 
}
#container .content{
	padding: 30px 0
}
.content{
	width: 990px;
	position: relative;
	margin: 0 auto
}
.item{
	width: 300px;
	margin-right: 30px;
	margin-bottom: 20px
}
.listCol-1 .item{
	width: 630px;
}
.listCol-2 .item{
	width: 300px;
}
.listCol-3 .item{
	width: 200px;
	margin-right: 20px	
}
.col{
	float: left
}
.col-3{
	width: 300px;
	padding-right: 30px	
}
.col-6{
	width: 660px;
}
.col-3.last{
	width: 330px;
	padding-right: 0;
}

.content .suite{
	float: right;
	color:#0071b4;
	background: url("/_layouts/15/images/santeSQLI/ico-list-blue.png") no-repeat scroll right 4px;
	padding-right: 15px;
	margin-right: 30px
}
.content .suite:hover{
	color:#888888
}
h3.title{
	font: 16px arial;
	background: url("/_layouts/15/images/santeSQLI/bg-title.png") no-repeat 0 bottom;
	padding-bottom: 10px; 
}

.contentHeader{
	padding: 30px 10px;
	*padding-bottom: 60px;
	background: #d8d8d8
}
.contentHeader h2.title{
	font: 36px weblysleekuil;
	color: black;
	float: left;
	line-height: 36px;
	margin: 0
}
.contentHeader .breadcrumbs{
	/*line-height: 36px;*/
	float: left;
	vertical-align: baseline;
	margin-top: 15px;
	margin-left: 15px
}
.contentHeader .breadcrumbs li{
	font-size: 11px;
	color: #666666;
	display: inline
}
.contentHeader .breadcrumbs a{
	background: url("/_layouts/15/images/santeSQLI/ico-list-gris.png") no-repeat scroll right 4px;
	padding-right: 15px;
	font-size: 11px;
	color: #666666;
	text-decoration: underline
}
.contentHeader .breadcrumbs a:hover{
	color:#888888
}
.contentHeader .breadcrumbs li.last a{
	background: none;
	padding: 0
}
/*=========================== LIST & EVENTS ===========================*/
.list,.article{
	margin-top: 25px;	
}
.event,.listCol-2 .item{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 30px;
}
.listCol-3 .item{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 20px;
}

.date{ 
	padding: 5px 10px 10px; 
	background: #0071b4 url("/_layouts/15/images/santeSQLI/bg-date.png") no-repeat 0 bottom;
	color: white;
}
.event img{
	clear: both;
	margin: 35px 0 5px;
}
.event .plus{
	background: #42b3e5 url("/_layouts/15/images/santeSQLI/ico-plus.png") no-repeat center center;
	margin-left: 3px;
    padding: 5px 10px 3px;
}
.article h3,.list h3 {
    margin: 20px 0 15px;
	color: black;
	font-size: 24px;
	line-height: 26px;
}
.list.listCol-3 h3{
	font-size: 13px;
	font-weight: bold;
	line-height: 15px
}
.listCol-2 .desc{
	font-size: 13px;
	margin-bottom: 40px;
}
.listCol-3 .desc{
	margin-bottom: 25px;
}
.rub,.rub a{
	font-size: 11px;
	color: #909090 !important;
	
}
.rub a{
	text-decoration: underline !important
}
.rub a:hover,.col-6 .rub a:hover{
	color: #4c4c4c !important;
	text-decoration: underline !important
}
.list a:hover,.list a:hover h3{
	color:#4c4c4c !important;
	text-decoration: none !important;
}

/*=========================== MENUSIDE ===========================*/

.menuside ul{
	/*position: relative*/
}
.menuside ul li ul{
	display: none;
	position: absolute;
	top: -1px;
	right: 100%;
	width: 180px;
	margin-left: 0;
	background: white;
	border:  1px solid #e0e0e0;
    margin-left: -530px;
}
.menuside ul li:hover ul{
	display: block
}
.menuside ul li{
	position: relative
}
.menuside ul li a{
	display: block;
	padding: 0 10px;
	line-height: 43px;
	font-size: 16px;
	color: #666;
}
.menuside > ul > li > a{
	background: url("/_layouts/15/images/santeSQLI/ico-plus-bleu.png") no-repeat 98% center;
	border-bottom: 1px solid #e0e0e0
}
.menuside > ul > li.current > a{
	background: url("/_layouts/15/images/santeSQLI/ico-moin-bleu.png") no-repeat 98% center;
	border-bottom: 1px solid #e0e0e0
}
.menuside ul li li a{
	display: block;
	line-height: 20px;
	padding: 5px 10px;
	font-size: 13px;
}

.menuside ul li.current > a,.menuside ul li a:hover{
	color: #0071b4
	
} 
.menuside > div > div > ul > li > a {
    background: url("/_layouts/images/santeSQLI/ico-plus-bleu.png") no-repeat 98% center !important;
    border-bottom: 1px solid #e0e0e0;
}

/*=========================== PARTENAIRES ===========================*/

#partenaires ul{
	height: 260px !important;
	display: block;
	width: 350px !important
}
#partenaires li{
	float: left
}
#partenaires .caroufredsel_wrapper{
	height: 260px !important;
	margin-bottom: 10px !important;
	width: 350px !important;
	margin-top: 10px !important;
}
#partenaires li img{
	border: 5px solid #e0e0e0;
	margin-right: 20px;
	margin-bottom: 10px;
	*margin-bottom: 15px
}
#partenaires .pager{
	text-align: center
}
/*=========================== LINKS ===========================*/
.bloc.conference img{
	border: 5px solid #e0e0e0;
}
.bloc{
	margin-top: 10px
}
.bloc.numbers{
	width: 350px !important;
}
.bloc.numbers img{
	border: 5px solid #e0e0e0;
	margin-right: 20px;
	float: left
}
.bloc a:hover img{
	border: 5px solid #d4d2d2 !important;
	
}
/*=========================== FOOTER ===========================*/
.footer{
	color: #909090;
	background: #202020;
    margin-left: 0%;
}
.col-4{
	width: 227px;
	display: block;
	background: gray;
	padding: 10px
}
.footer .col-5{
	width: 180px;
	float: left;
	margin-right: 5px;
}
/*=========================== FOOTER LINKS ===========================*/
.footer{
	position: relative
}
.footer .links .col-4{
	float: left
}
.footer .links h3{
	font-family: 'Lato-Lig';
	/*font-weight: 300;*/ 
	font-size: 28px;
	line-height: 20px;
	letter-spacing: -2px;
	color: white
}
.footer .links h3 span{
	font-family: 'Lato-Bol';
	font-size: 18px;
	/*font-weight: 700;*/
	letter-spacing: 0
}
.footer .links a:hover h3{
	color: #eee
}
.footer .links .rdv{
	background: #a3ba75;
}
.footer .links .rec{
	background: #a03e3c;
}
.footer .links .sp{
	background: #6e91bc;
}
.footer .links .ao{
	background: #e19c64;
}
.footer .links .ico{
	display: block;
	width: 55px;
	height: 45px;
	background: url("/_layouts/15/images/santeSQLI/sprit-fter.png") no-repeat 0 0;
	float: left;
	margin-right: 10px;
	margin-top: 5px
}
.footer .links .rdv .ico{
	background-position: -165px 0
}
.footer .links .rec .ico{
	background-position: 0 0
}
.footer .links .sp .ico{
	background-position: -55px 0
}
.footer .links .ao .ico{
	background-position: -110px 0
}

/*=========================== FOOTER SITEMAP ===========================*/
.footer .contact{
	margin-right: 0;
    padding-left: 25px;
    width: 220px;
	border-left: 1px dotted #909090;
}
.footer .sitemap{
	margin-top: 25px
}
.footer .sitemap h3{
	color: white;
}
.footer .sitemap ul li{
	line-height: 28px;
}
.footer .sitemap ul li a{
	padding-left: 18px;
	background: url("/_layouts/15/images/santeSQLI/ico-list-blue-c.png") no-repeat scroll 3px 3px;
	color: #909090;
}
.footer .sitemap ul li a:hover, .footer .sitemap ul li.current a{
	background: url("/_layouts/15/images/santeSQLI/ico-list.png") no-repeat scroll 3px 3px;
	color: white;
}

/*=========================== FOOTER MENUTRANSVERSE ===========================*/
.menutransverse{
	margin-bottom: 10px
}
.menutransverse li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.menutransverse li:first-child a{
	padding-left: 0;
	border: none;
}
.menutransverse li a{
	color: #42b3e5;
	padding: 0 10px;
	border-left: 1px solid #42b3e5;
	font-size: 10px;
	text-transform: uppercase
}
.menutransverse li a:hover,.menutransverse li.current a:hover{
	color: #909090;
	
}

/*=========================== FOOTER RESEEAUX ===========================*/
.reseaux img{
	margin-right: 5px;
}
/*=========================== FOOTER COPYRIGHT ===========================*/
.copyright{
	padding-bottom: 20px;
}

/*=========================== LISTE PAGER ===========================*/
.pagerList,.pagerListNav{
	text-align: right;
	margin-right: 30px
}
.pagerList li,.pagerListNav li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	*margin-right: 3px;
	border: 2px solid #e0e0e0;
	color: #666666;
	width: 30px;
	height: 25px;
	text-align: center;
	padding-top: 5px	
}
.pagerList li a,.pagerListNav li a{
	display: inline-block;
	*display: inline;
	*zoom: 1; 
	color: #666666;
	width: 30px;
	height: 25px;
	text-align: center;
} 
.pagerList li.current,.pagerList li:hover,.pagerListNav li:hover{
	color: black;
	border-color: #0071b4;
	text-decoration: none
}

.pagerList li:hover a,.pagerListNav li:hover a{
	text-decoration: none
}
.pagerListNav li.next{
	background: url("/_layouts/15/images/santeSQLI/ico-pager-next.png") no-repeat center center
}
.pagerListNav li.prev{
	background: url("/_layouts/15/images/santeSQLI/ico-pager-prev.png") no-repeat center center
}

/*=========================== PAGE CONTACT ===========================*/
.SelectDepart {
	position: relative
}
.SelectDepart a{
	display: block;
	padding: 10px;
	color: #0071b4;
	background: white;
}
.SelectDepart > a{
	background: #0071b4 url(/_layouts/15/images/santeSQLI/ico-plus.png) no-repeat 97% center;
	color: white;
	font-size: 14px;
}
.SelectDepart ul a:hover{
	color: white;
	background: #0071b4 
}
.SelectDepart ul{
	display: none;
	border: #0071b4 solid 1px;
	position: absolute;
	top: 35px;
	width: 298px;
}

.contactForm{
	margin-top: 30px
}

.form .line{
	width: 300px;
	display: block;
	float: left;
	margin: 10px 30px 5px 0;
}
.form .line.double{
	clear: both;
	width: 600px;
	
}
.form .line label{
	display: block;
	font: 13px arial;
	color: #666666;
	margin-bottom: 10px;
}
.form .line input.text,.form .line .textarea{
	display: block;
	width: 290px;
	border: 1px solid #e2e2e2;
	background: #f0f0f0;
	padding: 10px 5px
}
.form .line .textarea{
	width: 630px;
	max-width: 630px;
	min-width: 630px;
}
.form .line .submit{
	background: #42b3e5 url("/_layouts/15/images/santeSQLI/ico-list.png") no-repeat 90% center;
	border: none;
	padding: 8px 65px 8px 5px;
	*padding: 10px 65px 10px 10px;
	float: left;
	
	color: #ffffff;
	cursor: pointer;
	margin-left: 10px;
}

/*=========================== ARTICLE ===========================*/
.col-6{
	color: #666;
}
.col-6 .article{ 
	padding-right: 20px; 
}
.content .article p{
	line-height: 18px;
	margin:18px 0 10px 10px
}
.article .event{
	padding-bottom: 0;
	border: none
}
.article .event .desc{
	font-size: 12px;
	margin-bottom: 20px
}
.article h3,.list h3{
	margin-top: 30px
}
.article .event img{
	margin-top: 10px
}
.article .acroch{
	font: 18px georgia;
	font-style: italic;
	color: #0071b4;
	background: url("/_layouts/15/images/santeSQLI/bg-title.png") no-repeat 0 bottom;
	padding-bottom: 30px;
	margin-top: 10px;
	margin-bottom: 20px
	
}
.article li{
	padding-left: 20px;
	background: url("/_layouts/15/images/santeSQLI/ico-list-blue-art.png") no-repeat scroll left 10px;
	line-height: 25px;
/*	margin-left: -5px*/
}
.col-6 a{
	color: #0071b4
}
.col-6 a:hover{
	color: #0071b4 !important;
	text-decoration: underline
}
.moreLinks li{
	border-bottom: 1px solid #e0e0e0;
	line-height: 30px;
	background-position: left 12px
}

/*=========================== TABLES ===========================*/ 
.article table {
    width:100%;
    margin:0 0 20px;
	border-spacing:0;
    border-collapse:collapse;
}

.article table th {
    color:#fff;
    text-align:left;
    padding:12px;
	background: #0071b4;
	text-transform: uppercase;
	border: none
}

.article table td {
    border-bottom: 1px solid #e0e0e0;
    text-align:left;
    padding:12px;
}
.article table tbody tr:nth-child(even) {
    background-color:#f7f7f7;
}
.article table tbody tr:nth-child(odd) {
    background-color:white;
}
.article table td.highlight {
    color:#fff;
    font-weight:300;
}

/*=========================== DOCS LIST ===========================*/ 
.ico-doc{
	width: 66px;
	height: 66px;
	display: block;
	background: #42b3e5 url("/_layouts/15/images/santeSQLI/ico-docs.png") 0 0;
}
.ico-doc.pdf{
	background-position: -66px  0
}
.ico-doc.txt{
	background-position: -132px 0
}
.ico-doc.file{
	background-position: 0 0 
}
.doc .ico-doc{
	float: left;
	margin-right: 10px
}
.doc h3{
	margin-top: 0;
	font-size: 16px;
	line-height: 16px
}
.doc .desc{
	margin-left: 76px;
	margin-bottom: 0
}
.doc .suite{
	float: none;
	margin-top: 25px;
}

/*=========================== ACCORDION ===========================*/ 
.accordion {
	/*margin-right: 20px*/
}
.accordion .ui-accordion-header {
cursor: pointer;
padding: 6px 12px;
border-bottom: 1px solid #E0E0E0;
color: #666;
background: #efefef url('/_layouts/15/images/santeSQLI/ico-plus-bleu.png') no-repeat 98% center;
margin: 0;
}
.accordion.wide .ui-accordion-content {
padding: 0 0 30px;
}
.accordion .ui-accordion-header.ui-state-active {
border-bottom: 1px solid #3156A3;
padding: 10px 12px;
margin-top: -1px;
font-size: 13px;
background: #3156A3 url('/_layouts/15/images/santeSQLI/ico-moin.png') no-repeat 98% center;
color: #FFF;
}
.accordion h3 {
	font-size: 13px;
}
.accordion .ui-accordion-header h3 {
color: #666;
padding-right: 13px;
}
.accordion .ui-accordion-header.ui-state-active h3 {
}
.ui-accordion-content{
	padding: 10px 0
}


/*=========================== SEARCH PAGE ===========================*/ 
.blue-desc{
	color: #0071b4;
	font-size: 16px;
	margin-bottom: 40px
}
.listCol-1 .desc{
	margin-bottom: 25px;
}
.list-search h3{
	color: #0071b4;
	font-size: 14px;
}
.list-search .plus{
	background: #42b3e5;
	margin-left: 3px;
    padding: 5px 10px 3px;
	color: white
}
.list-search .item{
	margin-bottom: 30px
}
#lasts .item{
	float: left;
	min-height:280px;
}
/*=========================== GALERIE ===========================*/ 
.galerie img{
	border: 5px solid #e0e0e0;
}
.galerie a:hover img{
	border: 5px solid #d4d2d2 !important;
	
}
.galerie .item{
	min-height: 200px
}
.galerie .item .desc{
	color:#666666;
	text-align: center;
	margin-bottom: 0;
	margin-top: 10px
}
.galerie.video a{
	display: block;
	width:200px;
	height: 140px;
	position: relative
}

.galerie.video .mask{
	background: url(/_layouts/15/images/santeSQLI/bg-video.png) center center no-repeat;
	display: block;
	width:190px;
	height: 130px;
	position: absolute;
	top: 5px;
	left: 5px;
	cursor: pointer
}
.galerie.listCol-1 .item{
	float: left
}
.galerie_container{
	position: relative
}
.galerie_container .pagerListNav  .prev{
	float: left
}
.galerie_container .pagerListNav{
	position: absolute;
	bottom: 10px;
	width: 640px;
}
.galerie_container .galerie .item .desc{
	margin-top: 20px
}

.partTable th, .partTable td{

font-size: 9px ;
}
#contentBox {
   /* margin-right: 50%;*/
    margin-left: 0%; 
    min-width: 703px;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 0px;
    border: 1px solid transparent;
}

.ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, .ms-tv-selected:link {
    background-color: transparent;
    color: #ffffff;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header {
    /* font-size: 1em; */
    /* vertical-align: middle; */
    /* font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif; */
    /* display: block; */
}
.ms-core-listMenu-verticalBox{
 /* font-size: 1em; */
    /* vertical-align: middle; */
    /* font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif; */
    /* display: block; */
}

.ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    padding-right: 0px; 
    background-image: url(/_layouts/15/images/BLANK.gif?rev=23); 
    background-repeat: no-repeat !important;
    background-position: right center !important;
    cursor: pointer; !important
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header {
       display: block;
       padding: 0 10px;
       line-height: 43px;
       font-size: 16px;
       color: #666;
       border-bottom: 1px solid #e0e0e0;
        background-image:url("/_layouts/15/images/santeSQLI/ico-plus-bleu.png?rev=23");
    background-repeat: no-repeat;
    background-position: 98% center;
}
.ms-core-listMenu-verticalBox .dynamic-children.additional-background {
    padding-right: 26px;
    background-image: url(/_layouts/15/images/BLANK.gif?rev=23);
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
}